*{
	padding:0px;
	margin:0px;
}
body{
	padding:0px;
	margin:0px;
	background:url(../images/body-bg.png) repeat-y;
	background-size:100% 100%;

}
.warpper{
	width:100%;
	float:left;
}
.header-top{
	width:100%;
	float:left;
}
.container-main{
    width: 1200px;
    margin: 0 auto;
}
.banner-image{
	width:890px;
	float:left;
}
.banner-image img{
	width:auto;
	float:left;
}
.money-back-main{
	width:310px;
	float:left;
	/*padding:10px 0px 43px;*/
	padding:10px 0 20px;
	background:#fff;
}
.money-back-image{
	width:100%;
	float:left;
	text-align:center;
	margin:0 auto 30px;
	/*margin:0 auto 50px;*/
}
.money-back-image img{
	width:auto;
	float:none;
}
.banner-contant{
	width:100%;
	float:left;
	padding:0px 0px 0px 10px;
	text-align:center;
}
.icons{
	width:auto;
	float:left;	
}
.banner-contant h2{
	width:100%;
	float:left;
	color:#1b75bc;
	font-size:32px;
	margin:0px;
   font-family: 'OpenSans-Bold';
	text-align:left;
}
.banner-contant a{
	width:100%;
	float:left;
	margin:20px 0 0;
	color:#1b75bc;
	font-size:18px;
	font-family:'OpenSans-Semibold';
	text-decoration:none;
}
p.shopping-top {
	width:100%;
	float:left;
	margin:8px 0;
	color:#282828;
	text-align:right;
	font-size:14px;
	font-family:'OpenSans-Semibold';
	text-decoration:none;
}
.shopping-top > img {
    float:none;
    margin: 6px 5px 0 0;
    width: auto;
}
p.shopping-top span{
	color:#c70000;
}


p.shopping {
	width:100%;
	float:left;
	margin:20px 0 0;
	color:#282828;
	font-size:17px;
	font-family:'OpenSans-Semibold';
	text-decoration:none;
}
.shopping > img {
    float: left;
    margin: 0 5px 0 0;
    width: auto;
}
p.shopping span{
	color:#c70000;
}
.menu-main{
	width:100%;
	float:left;
	background:#3bb54a;
}
.menu_main{
  width:100%;
  float:left;
}
.menu_main ul{
	width:100%;
	float:left;
	list-style:none;
	margin:0px;
	padding:0px;
}
.menu_main ul li{
	display:inline-block;
	padding:0px;
	margin:17px 20px;
}

.menu_main ul li a{
	color:#fff;
	font-size:18px;
	text-decoration:none;
	font-family:'OpenSans-Semibold';
}



header {
  width: 100%;
  height: 50px;
  line-height: 50px;
}

.hamburger {
  background:hsl(127, 51%, 47%);
  position: absolute;
  top: 0;
  right: 0;
  line-height: 45px;
  padding: 0px 10px 0px 10px;
  color: #fff;
  border: 0;
  font-size: 1.4em;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
}

.cross {
  background:hsl(127, 51%, 47%);
  position: absolute;
  top: 0px;
  right: 0;
  padding: 0px 10px 0px 10px;
  color: #fff;
  border: 0;
  height: 50px;
  font-size: 3em;
  line-height: 65px;
  font-weight: bold;
  cursor: pointer;
  outline: none;
  z-index: 10000000000000;
}

.menu {
  z-index: 1000000;
  font-weight: bold;
  font-size: 0.8em;
  width: 100%;
  background:hsl(127, 51%, 47%);
  position: absolute;
  text-align: center;
}

.menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
}

.menu li {
  display: block;
  color: #fff;
  padding: 15px 0 15px 0;
  font-size:18px;
  text-decoration:none;
  font-family:'OpenSans-Semibold';
  padding: 15px 0 15px 0;
  border-bottom: #1c7317 1px solid;
}

.menu li:hover {
  display: block;
  background: white;
  color: hsl(127, 51%, 47%);
  padding: 15px 0 15px 0;
  font-size:18px;
  text-decoration:none;
  font-family:'OpenSans-Semibold';
}

.menu ul li a {
  text-decoration: none;
  margin: 0px;
  	color:#fff;
	font-size:18px;
	text-decoration:none;
	font-family:'OpenSans-Semibold';
}

.menu ul li a:hover {
  color: #fff;
  text-decoration: none;
}

.menu a {
  text-decoration: none;
  color: white;
}

.menu a:hover {
  text-decoration: none;
  color: white;
}

.glyphicon-home {
  color: white;
  font-size: 1.5em;
  margin-top: 5px;

}
.right-menu{
	display:none;
}


#ViewCart > div{width:100%; float:left; border-bottom:1px solid #717173 !important; padding:7px 0px !important;}

.carthead_code ,.carthead_desc ,.carthead_price ,.carthead_qty ,.carthead_subtotal ,.carthead_actions{color:#717173 !important; float:left !important; width:16% !important; padding:0px 0px 10px 0px !important; text-align:center !important;}

.cartbody_code_off { float: left !important; width: 15% !important;}

.cartbody_desc_off{float: left !important; width:20% !important;}

.wishtable .cartbody_desc_off{float: left !important; width:44% !important;}
.wishtable .cartbody_desc_on{float: left !important; width:44% !important;}

.cartbody_price_off{ float: left !important; width: 12% !important;}
.cartbody_price_on{width:12% !important; float:left !important;}

.cartbody_qty_off{float: left !important; width:23% !important;}

.cartbody_subtotal_off{ float: left !important; width: 10% !important;}

.carttotaltext {
    border: medium none !important;
    float: right;
    width: 8% !important; 
}

.off{border:none !important;  float:left !important;  padding:7px 0 !important;}

#ViewCart > h1{width:100%; float:left;}

.promo.ViewCart{width:100%; float:left;}

.codeTD{color:#717173 !important; float:left !important; width:35% !important; padding:0px 0px 10px 0px !important; text-align:center !important;}


.codeInput{color:#717173 !important; float:left !important; width:16% !important; padding:0px 0px 10px 0px !important; text-align:center !important;}

.codeButt{color:#717173 !important; float:left !important; width:12% !important; padding:0px 0px 10px 0px !important; text-align:center !important;}

.cartsubtext{width:100%; text-align:left;}

.Postage.ViewCart{width:100%; float:left;}

.postTD{width:68% !important; float:left !important;}

.freight_countryTd{width:25% !important; float:right;}

.FreightDestTd {  float: left; text-align: right; width: 21%;}

.Total.ViewCart{width:100%; float:left;}

.totalTD{width:91%; float:left;}

.totalTD > span{font-weight:bold;}


.cartbody_code_on{width:15% !important; float:left !important;}

.cartbody_desc_on{width:15% !important; float:left !important;}


.cartbody_qty_on{width:23%  !important; float:left !important;}

.cartbody_subtotal_on{width:10% !important; float:left !important;}

#CheckoutButton .CheckoutButton:hover{left:523px !important;}


.form-layout{width:100%; float:left;}

#BuyersTemplateSection{width:73%; float:right;}


#MemberloginText{width:73%; float:right;}

